*:first-child+html .flood {float:left;overflow:visible;}/*esto podria ser generico, para todos los casos que se necesite*/
.secmod .flood {padding:0;}
/* MODULO "FOLLOW" *********************************************/
/***************************************************************/
.follme ul li img,.follme .toolBox .pointer {background:url('/css/rtve.television/rtve.television.commons/i/followIcons.png') no-repeat;}

.follme {width:100%;float:left;display:block;padding:1.2em 0;background:transparent url('/css/rtve.television/rtve.television.commons/i/bkgLinksAndSocial.png') repeat-x 0 10%;}
.secmod .follme {margin-bottom:-1.2em;}
.follme ul {display:table;float:none;margin:0 auto;}
/**/    *:first-child+html .follme ul {display:block;width:100%;}
.follme ul li {width:auto;min-width:6em;margin:0 0.4em;float:left;text-align:center;}
.follme ul:first-child li span {display:block;font-size:110%;line-height:200%;text-transform:uppercase;color:#222;font-weight:bold;}
.follme ul li img {width:4em;height:4em;display:inline-block;}
	.fbook .icon {background-position:-8em -00em;} 	.fbook a:hover .icon {background-position:-16em -00em;}
	.twitt .icon {background-position:-8em -08em;} 	.twitt a:hover .icon {background-position:-16em -08em;}
	.ytube .icon {background-position:-8em -16em;} 	.ytube a:hover .icon {background-position:-16em -16em;}
	.tuent .icon {background-position:-8em -24em;} 	.tuent a:hover .icon {background-position:-16em -24em;}
/*tool-tips*/
.follme .toolBox {visibility:hidden;}
.follme li:hover .toolBox {visibility:visible;}
.follme .toolBox {background:#fff;display:block;padding:1em;border-radius:0.8em;box-shadow:0.4em 0.4em 0.8em #999;border:0.2em solid #69b;}
.follme .toolBox ul {display:block;}
.follme .toolBox li {clear:both;text-align:left;margin:0;}
.follme ul:first-child li .toolBox li span {text-transform:none;white-space:nowrap;line-height:181.82%;}
.follme ul:first-child li .toolBox li a {color:#0ad;text-decoration:underline;}
.follme ul:first-child li .toolBox li a span {color:#47b;}
.follme ul:first-child li .toolBox li a:hover {text-decoration:none;}
.follme ul:first-child li .toolBox li a:hover span {color:#000;}
.follme .toolBox .pointer {width:2em;height:1.2em;background-position:100% 100%;display:block;}
/*positioning*/
.follme li {position:relative;z-index:1;}
.follme li:hover {position:relative;z-index:2;}
.follme .toolBox,.follme .toolBox .pointer {position:absolute}
.follme .toolBox {left:-1000%;top:-1000%;}
.follme li:hover .toolBox {left:0;top:4.4em;}
.follme .toolBox .pointer {top:-1.1em;left:1.5em;}

/* MODULO "FOLLOW" *********************************************/
/* END *********************************************************/